package com.mx.dla.dda.admin.catalogos.materiales.dtos;

public class CatalogoMaterialDTO {

	private Integer idMaterial;
	private String	codigoSap;
	private String	descripcionMaterial;
	private String	unidadMedida;
	private String	codigoIsoMedida;
	private String	materialAntiguo;
	
	/**
	 * @return the idMaterial
	 */
	public Integer getIdMaterial() {
		return idMaterial;
	}
	/**
	 * @param idMaterial the idMaterial to set
	 */
	public void setIdMaterial(Integer idMaterial) {
		this.idMaterial = idMaterial;
	}
	/**
	 * @return the codigoSap
	 */
	public String getCodigoSap() {
		return codigoSap;
	}
	/**
	 * @param codigoSap the codigoSap to set
	 */
	public void setCodigoSap(String codigoSap) {
		this.codigoSap = codigoSap;
	}
	/**
	 * @return the descripcionMaterial
	 */
	public String getDescripcionMaterial() {
		return descripcionMaterial;
	}
	/**
	 * @param descripcionMaterial the descripcionMaterial to set
	 */
	public void setDescripcionMaterial(String descripcionMaterial) {
		this.descripcionMaterial = descripcionMaterial;
	}
	/**
	 * @return the unidadMedida
	 */
	public String getUnidadMedida() {
		return unidadMedida;
	}
	/**
	 * @param unidadMedida the unidadMedida to set
	 */
	public void setUnidadMedida(String unidadMedida) {
		this.unidadMedida = unidadMedida;
	}
	/**
	 * @return the codigoIsoMedida
	 */
	public String getCodigoIsoMedida() {
		return codigoIsoMedida;
	}
	/**
	 * @param codigoIsoMedida the codigoIsoMedida to set
	 */
	public void setCodigoIsoMedida(String codigoIsoMedida) {
		this.codigoIsoMedida = codigoIsoMedida;
	}
	/**
	 * @return the materialAntiguo
	 */
	public String getMaterialAntiguo() {
		return materialAntiguo;
	}
	/**
	 * @param materialAntiguo the materialAntiguo to set
	 */
	public void setMaterialAntiguo(String materialAntiguo) {
		this.materialAntiguo = materialAntiguo;
	}
}
